Mailly文档

Workflow run details (logs + send executions)

GET
/workflows/{workflowKey}/runs/{runId}

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Path Parameters

workflowKey*string
runId*string

run ID

Response Body

Run details

application/json
  1. response
success*boolean
run*
logs*array<>
sends*array<>
[key: string]?unknown
curl -X GET 'https://api.mailly.site/workflows/string/runs/string'
{  "success": true,  "run": {    "property1": null,    "property2": null  },  "logs": [    {      "property1": null,      "property2": null    }  ],  "sends": [    {      "property1": null,      "property2": null    }  ],  "property1": null,  "property2": null}